@charset "utf-8";
/* CSS Document */

#footer {
  background: #f9f9f9 none repeat scroll 0 0;
  box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, 0.1);
     padding: 20px 0;
  width: 100%;
}
#footer p {
  line-height: 16px;
  margin: 12px 10px 7px;
}


.logos iframe {
  background: transparent none repeat scroll 0 0;
  display: block;
  height: 175px;
  margin: 10px auto;
  overflow: hidden;
}


.panel.logos {
  background: #efefef none repeat scroll 0 0;
}
#footer p a {
  font-size: 16px;
  margin-left: 10px;
  margin-right: 5px;
  padding: 4px 0;
}
#footer p.pull-right {
  margin-right: 17px;
}


@media only screen and (max-width : 350px) {
    #footer a, #footer p {
        font-size: 14px !important;
    }
}